body {
	margin: 0px;
	padding: 0px;
	color: #454545;
	font-family: SourceSansPro;
	font-style: normal;
	line-height: 20px;
	font-size: 15px;
	text-align: justify;
}
.fieldbg { background-image:url(images/bg.png); background-repeat:no-repeat; background-position:top; width:385px; height:405px;}

@font-face { font-family: SourceSansPro; font-style: normal; src: url(SourceSansPro.ttf);}
@font-face { font-family: FUTURA; font-style: normal; src: url(FUTURA.TTF);}

.highlight {opacity:1.8; filter:alpha(opacity=100); border:none; cursor: pointer;}
.highlight:hover { opacity:0.6; filter:alpha(opacity=10);}
.wrapper{ width:98%; margin:0 0%; float:left; padding:0 1%;}
.wrapper td.wrap{ width:100%; float:left; } 
.wrapper form{ float: left; width: 100%; margin-bottom: 3%; margin-top: 3%; border: 1px solid rgb(225, 225, 225); padding: 3%; width: 94%; border-radius: 6px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; background: rgba(233, 233, 233, 0.2) none repeat scroll 0% 0%;}
.wrapper form .tddiv{ float:left; width:50%; }
.wrapper form label{ float: left; width: 30%; font-weight: bold; margin-top: 7px;}
.wrapper form input{ float: left; width: 57%; margin-right: 7%; padding: 9px 8px; margin-bottom: 2%; border: 1px solid #e1e1e1; border-radius: 3px;}
.wrapper form textarea{width: 66%; margin-right: 0%; height:61px; margin-bottom: 2%; border: 1px solid #e1e1e1; border-radius: 3px; padding: 9px 8px;}
.wrapper form input.submit{ width: 69%; margin-right: 0%; background: #fff; color: #AE1118 ; font-weight: bold; cursor:pointer;}
.wrapper form input.submit:hover{ width: 69%; margin-right: 0%; background: #AE1118 ; border:1px solid #AE1118 ; color: #fff; font-weight: bold;}
.bgrepeat { background-image:url(images/bg1.png); margin-bottom: 1%; background-repeat:repeat-x; background-position:top; float: left; width: 100%; padding-top: 3%; background-size: 100% 100%; padding-bottom: 3%; }
ol{ padding: 0px 0px 0px 5%;
line-height: 27px;}
.bannerbor{     background: rgb(0, 0, 0) none repeat scroll 0% 0%;
    border-top: 0px solid #AE1118;
    width: 100%;
    margin-bottom: 1%;}
.list{ margin:20px 0 0 20px; padding:0;}
.bgrepeat { background-image:url(images/bg1.png);  background-position:top; padding:20px 0; }
ol{ padding: 0px 0px 0px 20px;
line-height: 27px;}
ol a{ color:#454545; text-decoration:none;}
ol a:hover{color:#AE1118; }
.white1 {  font-family: SourceSansPro; font-size:18px; color:#fff; text-align:center;     padding: 10px 50px;}
.white2 {  font-family: SourceSansPro; font-size:14px; color:#fff;}
p a{ color:#454545; text-decoration:none;}
p a:hover{color:#AE1118; }
p.h21{ float:left; width:100%; margin-left:2%;}
p.h212{ margin-left:2%; float:left; width:100%;}
p.h21 a{ color:#fff !important;  text-transform:uppercase; font-size:26px; padding:0 2% 0 5%; font-family: FUTURA; background:url('images/list.png'); background-repeat:no-repeat; background-size: 30px;}
p.h21 a:hover{color:#AE1118 !important; background:url('images/lista.png'); background-repeat:no-repeat; background-size: 30px;}
p.h212 a{ color:#AE1118 !important;  text-transform:uppercase; font-size:26px; padding:0 1%; font-family: FUTURA; background:url('images/list.png'); background-repeat:no-repeat; background-size: 9%;
padding-left: 4%;}
p.h212 a:hover{color:#000 !important; background:url('images/lista.png'); background-repeat:no-repeat; background-size: 9%;
padding-left: 4%;}
.heigh { line-height:22px;}
.h11 {font-family: FUTURA; font-size:17px; color:#000; text-transform:uppercase;}
.h11 a{color:#000; cursor:pointer; text-decoration:none;}
.h11 a:hover{color:#AE1118; cursor:pointer;}
.h1 {font-family: FUTURA; font-size:26px; color:#000; text-transform:uppercase;}
.h2 {font-family: FUTURA; font-size:26px; color:#AE1118; text-transform:uppercase;}
p strong a{ text-decoration:none; color:#AE1118;}
.link {font-family: SourceSansPro; font-size:15px; text-decoration:none; color:#454545; font-weight:bold;}
.link a{font-family: SourceSansPro; font-size:15px; text-decoration:none; color:#454545; font-weight:bold;}
.link a:hover{font-family: SourceSansPro; font-size:15px; text-decoration:none; color:#AE1118; font-weight:bold;}
table{ min-height:100%;}
.submit_btn { background-image:url(images/submit.png); background-repeat:no-repeat; background-position:top; border:0px solid; height:40px; width:100px; cursor: pointer;}
table tr td h2.profile-name{text-align: center; color: rgb(173, 16, 23); font-weight: bold; text-transform: capitalize; margin-bottom:4%;}
table tr td.profile-details{    width: 28%;    float: left;    text-align: left; margin-bottom:2%; font-size:17px; margin-left:20%;}
table tr td.profile-details1{    width: 40%;    float: left;    text-align: left; margin-bottom:2%; font-size:17px; margin-left:6%;}
table tr td.middle{ float: left;  width: 4%;     text-align: center;}
form.form2{width: 50%; background-color: #fff; float:left; margin-left: 20%; margin-bottom: 9%; margin-top: 4%; padding:5%; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius:9px; border:1px solid rgba(174, 17, 24, 0.14);}
form.form2 input{height: 25px; width: 44%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid rgba(174, 17, 24, 0.14); float:left; background-color: rgba(233, 233, 233, 0.0);  margin-bottom: 25px;}
form.form2 input.submit{background: #AE1118; height: 32px; color: #fff; font-weight: bold; width: 21%; margin-left: 64%; margin-bottom: 0px; margin-top:2%; cursor:pointer;}
form.form2 label{ width: 19%; float:left; margin-bottom: 20px; color:#AE1118; font-weight:bold; text-align:left; margin-left:15%; margin-top: 5px;}
form.form2 p {width: 85%;float:left; font-weight:bold; margin-right:15%; text-align:right; }
form.form2 p a{color:#AE1118; font-weight:bold; text-decoration:none; }
form.form2 p a:hover{color:#AE1118; font-weight:bold; text-decoration:underline; }
form.form2 span{ float:left;  color:#AE1118; font-weight:bold; text-align:left; margin:5px 3% 20px;}

form.form2 input.submit1{background: #AE1118; height: 32px; color: #fff; font-weight: bold; width: 21%; margin-left: 12%; margin-bottom: 0px; margin-top:0%; cursor:pointer;}
form.form2 input.file{height: 32px; width: 55%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid rgba(174, 17, 24, 0.14); float:left; background-color: rgba(233, 233, 233, 0.0);  margin-bottom: 1%;}
form.form2 p.abstract {width: 100%;float:left; font-weight:bold; margin-right:0%; text-align:center; margin:0px 0px 5.5%; font-size:17px; font-weight:bold;}


form.form1{width: 50%; background-color: #fff; float:left; margin-left: 20%; margin-bottom: 9%; margin-top: 4%; padding:5%; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius:9px; border:1px solid rgba(174, 17, 24, 0.14);}
form.form1 input{height: 25px; width: 44%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid rgba(174, 17, 24, 0.14); float:left; background-color: rgba(233, 233, 233, 0.0);  margin-bottom: 25px;}
form.form1 input.submit{background: #AE1118; height: 32px; color: #fff; font-weight: bold; width: 21%; margin-left: 66%; margin-bottom: 0px; margin-top:2%; cursor:pointer;}
form.form1 label{ width: 30%; float:left; margin-bottom: 20px; color:#AE1118; font-weight:bold; text-align:left; margin-left:10%; margin-top: 5px;}
form.form1 p {width: 50%;float:left; font-weight:bold; }
form.form1 p a{color:#AE1118; font-weight:bold; text-decoration:none; }
form.form1 p a:hover{color:#AE1118; font-weight:bold; text-decoration:underline; }
form.form1 span{ float:left;  color:#AE1118; font-weight:bold; text-align:left; margin:5px 3% 20px;}
form.form1 h1 {width: 100%;float:left; font-weight:bold; font-size:25px; margin-top:0px; margin-bottom:30px; }

form.form1  span.msg {min-height:145px; float:left; margin-top:120px; width:100%; text-align:center; }


form.form3{width: 50%; background-color: #fff; float:left; margin-left: 20%; margin-bottom: 0%; margin-top: 4%; padding:5%; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius:9px; border:1px solid rgba(174, 17, 24, 0.14);}
form.form3 input{height: 25px; width: 44%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid rgba(174, 17, 24, 0.14); float:left; background-color: rgba(233, 233, 233, 0.0);  margin-bottom: 25px;}
form.form3 input.submit{background: #AE1118; height: 25px; color: #fff; font-weight: bold; width: 13%; margin-left: 4%; margin-bottom: 0px; margin-top:2%; cursor:pointer; font-size: 11px;}
form.form3 label{ width: 19%; float:left; margin-bottom: 20px; color:#AE1118; font-weight:bold; text-align:left; margin-left:15%; margin-top: 5px;}
form.form3 p {width: 63%;float:left; font-weight:bold; margin-right:0%; text-align:right; }
form.form3 p a{color:#AE1118; font-weight:bold; text-decoration:none; }
form.form3 p a:hover{color:#AE1118; font-weight:bold; text-decoration:underline; }
form.form3 span{ float:left;  color:#AE1118; font-weight:bold; text-align:left; margin:5px 3% 20px;}

form.form3 input.submit1{background: #AE1118; height: 32px; color: #fff; font-weight: bold; width: 21%; margin-left: 12%; margin-bottom: 0px; margin-top:0%; cursor:pointer;}
form.form3 input.file{height: 32px; width: 55%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid rgba(174, 17, 24, 0.14); float:left; background-color: rgba(233, 233, 233, 0.0);  margin-bottom: 1%;}
form.form3 p.abstract {width: 100%;float:left; font-weight:bold; margin-right:0%; text-align:center; margin:0px 0px 5.5%; font-size:17px; font-weight:bold;}


form.form4{width: 100%; background-color: #fff; float:left; margin-left: 0%; margin-bottom: 0%; margin-top: 0%; padding:0%; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius:9px; border:0px solid rgba(174, 17, 24, 0.14);}
form.form4 p{width: 56%;float:left; font-weight:bold; margin-right:0%; text-align:left; margin-top: 0%;}
form.form4 input.submit{background: #AE1118; height: 25px; color: #fff; font-weight: bold; width: 13%; margin-left: 0%; margin-bottom: 0px; margin-top:0%; cursor:pointer; font-size: 11px;}


form.form5{width: 100%; background-color: #fff; float:left; margin-left: 0%; margin-bottom: 0%; margin-top: 0%; padding:0%; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius:9px; border:0px solid rgba(174, 17, 24, 0.14);}
form.form5 p{width: 100%;float:left; font-weight:bold; margin-right:0%; text-align:left; margin-top: 1%; margin-bottom:0px;}

form.form6 label{ width: 30%; float:left; margin-bottom: 20px; color:#AE1118; font-weight:bold; text-align:left; margin-left:10%; margin-top: 5px;}
form.form6 select{width: 45%; cursor: pointer; float: left; height: 28px; border-radius: 5px; border: 1px solid rgba(174, 17, 24, 0.14); background-color: rgba(233, 233, 233, 0); margin-bottom: 25px;}
form.form6 select option{  height: 25px;
padding: 7px 0 0 5px !important;
cursor: pointer;}


.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
	color:#FF0013  !important;
	font-size:15px;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
